{
    "type": "minecraft:crafting_shaped",
    "category": "misc",
    "pattern": [
        "#E#",
        "#T#",
        "#G#"
    ],
    "key": {
        "#": {
            "item": "minecraft:netherite_block"
        },
        "T": {
            "item": "minecraft:totem_of_undying"
        },
        "E": {
            "item": "minecraft:elytra"
        },
        "G": {
            "item": "minecraft:golden_apple"
        }
    },
    "result": {
        "item": "keeblarcraft:faction_base_block",
        "count": 1
    }
}